Skip to main content
GET
List products

Authorizations

Authorization
string
header
required

Use a project API key from Settings > API Access. Send it as Authorization: Bearer wpk_.... See authentication and scopes for setup and permissions.

Query Parameters

ids
string | null
skus
string | null
updated_since
string | null
category_id
integer | null
status
string | null
product_type
string | null
parent_id
integer | null
cursor
string | null
limit
integer | null

Response

OK

data
ProductOut · object[]
required
has_more
boolean
required
next_cursor
string | null